#cssmenu >ul{

}

#cssmenu >ul >li:first-child{
	padding-left: 0;
}

#cssmenu ul li.level_0:last-child{
	float:right;
	padding: 14px 0px 0 45px;
}
#cssmenu ul li.level_0{
	float:left;
	position: unset;
	padding-right: 0px;
}

#cssmenu ul li.level_0 .menu_hotline i{
		color: #999999;
}
#cssmenu ul li.level_0 .menu_hotline span{
	color: #999999;
}
#cssmenu ul li.level_0 .menu_hotline a{
	color: #ED0000;
}

#cssmenu ul li.level_0 .menu_lang{
	padding-left: 10px;
	position: relative;
	top: -1px;
}
#cssmenu ul li.level_0 .menu_lang a:first-child{
	padding-right: 5px;
}
#cssmenu ul li.level_0:first-child{
	border-left:none;
}
#cssmenu ul li.level_0 >a{
	font-size: 18px;
	font-family: GoogleSans-Medium;
    display: inline-block;
	text-transform: uppercase;
	padding-bottom: 10px;
	color: #FFFFFF;
}

#cssmenu ul li.level_0 .icon_language{
	position: relative;
	bottom: 8px;
	height: 35px;
	width: 35px;
	border: 1px solid;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-bottom: 0px;
}



#cssmenu ul li.level_0 a:hover {
	color:#40A9FF;
}

#cssmenu ul li.level_0 a i{
	color: #333333;
	font-size: 20px;

}

#menu_search{
	position: relative;
}
#menu_search #search{
	position: absolute;
	right: 0px;
}
#menu_search #search form{
	padding: 0;
}
#menu_search #search form #keyword {
	padding: 8px 10px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	height: 35px;

}

#menu_search #search form button {
	float: right;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	background: #008CF0;
	padding: 11px 10px 9px 10px;
	border-width: 0;
	height: 35px;
}

#menu_search #search form .check_action {
	display: flex;
	justify-content: space-between;
	background: #f5f6f7;
	padding: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

#menu_search #search form .check_action .form-check label{
	margin: 0;
}

#cssmenu ul li.level_0 > span.click-show-menu {
	background: url("../images/icon-submenu.png") no-repeat scroll center;
    float: right;
    color: #fff;
    display: none;
    cursor: pointer;
    width: 10px;
    height: 10px;
    margin-top: 5px;
}
#cssmenu ul li.level_0 > span.click-show-menu.active {
	background: url("../images/icon-submenu-active.png") no-repeat scroll center;
}
@media (min-width: 1024px){
	#cssmenu .level_0{
		padding: 14px 45px 0px;
	}

	#cssmenu .level_0.btlg{
		width: 21%;
	}

}
#cssmenu .level_0:hover,
#cssmenu .level_0.activated a{
	/*background: #ed1c24;*/
}
#cssmenu .dropdown .dropdown-menu li a{
	background: #fff;
}
#cssmenu .level_0:hover a,
#cssmenu .level_0.activated a,
#cssmenu .level_0 a.active{
	/*color:#40A9FF;
	border-bottom: 2px solid #0077be;*/
}


#cssmenu .level_0:hover >a{

}
#cssmenu .level_0.language a.active{
	color:#1f1f1f;
}
#cssmenu .level_0.home:hover,
#cssmenu .level_0.home.activated,
#cssmenu .level_0.language.activated{
}
#cssmenu .dropdown:hover .dropdown-menu{
	display:block
}
#cssmenu .dropdown .dropdown-menu{
	border-radius:0;
	top:100%;
	min-width:215px;
	margin-top:0;
	border: none;
}
#cssmenu .dropdown .dropdown-menu ul{
	border: none;
}

#cssmenu .dropdown .dropdown-menu li a{
    padding: 10px 10px;
    font-size: 14px;
    display: block;
    clear: both;
    font-weight: normal;
    line-height: 20px;
    color: #FFFFff;
	background: #614658cc;
	/*margin-right:10px;*/
	text-transform: uppercase;
}
#cssmenu .dropdown .dropdown-menu li ul li a{
    font-weight: 300;
    line-height: 20px;
    text-transform:none;
}
#cssmenu .dropdown .dropdown-menu li a i{
	float:left;
	margin-right:5px;
	background:none;
	width:35px;
	height:35px;
	display:block}
#cssmenu .dropdown .dropdown-menu li:hover a{
	/*color:#ed1c24*/
}

#cssmenu .dropdown .dropdown-menu{
	position:absolute;
	top:75%;
	z-index:1000;
	display:none;
	float:left;
	left: auto;
	margin-top:0px;
	padding: 0;
	/*box-shadow:0px 1px 4px 0px #ccc;*/
	background: unset !important;

}
#cssmenu .dropdown .dropdown-menu li.sub-menu-level1 {
	/*padding-left: 10px;*/
	position: relative;
	background: #614658cc;
	border-bottom: 1px solid #ffffff;
}
#cssmenu .dropdown .dropdown-menu li.sub-menu-level1 .click-show-menu{
	display: none;
}
#cssmenu .dropdown .dropdown-menu li.sub-menu-level1 ul{
	display: none;
}
#cssmenu .dropdown .dropdown-menu li.sub-menu-level1:hover ul {
	display: block;
	position: absolute;
	top: 0px;
	left: 100%;
	width: 225px;
	overflow: hidden;
	/*background: #fff;
	padding: 10px;
	box-shadow: 0px 1px 4px 0px #ccc;*/
}

#cssmenu .dropdown .dropdown-menu li.sub-menu-level1:last-child {
    padding-right: 0px;
}
#cssmenu .dropdown .dropdown-menu ul li ul li{
	display: contents;
	border-bottom: 1px solid #ffffff;
}
#cssmenu .dropdown .dropdown-menu li:hover ul li a{
	color: #ffffff;
	border-bottom: 1px solid #FFFFff;
	text-transform: uppercase;
}
#cssmenu .dropdown .dropdown-menu li ul li:hover a{
	/*color:#ed1c24*/
}
.menu-mobile{
	text-align: center;
	width:100%
}
.menu-mobile a{
	color:#ffffff;
	font-size:14px;
	text-transform:uppercase
}
.menu-mobile>li{
	-webkit-transition:300ms;
	transition:300ms
}
.menu-mobile>li div{
	-webkit-transition:300ms;
	-o-transition:300ms;
	transition:300ms;
	padding:10px 20px 10px 10px;
	font-size:14px;
	text-transform:uppercase;
	color:#fff;
	font-weight:500;
	line-height:28px
}
.menu-mobile>li div .offcanvas-menu-toggler{
	display:inline-block;
	position:absolute;
	top:0;
	right:0;
	padding:13px 20px;
	cursor:pointer
}
.menu-mobile>li div .fa{
	display:none
}
.menu-mobile>li .sub-1{
	padding-left:20px
}
.menu-mobile>li .sub-2{
	padding-left:30px
}
.menu-mobile>li ul{
	display:none
}
.menu-mobile li.parent .fa-angle-down{
	display:block
}
.menu-mobile li.open{

}

#mySidenav .logo_mobile{
	text-align: center;
	padding: 40px 0;
}
.menu-mobile li.open .fa-angle-down{
	display:none
}
.menu-mobile li.open .fa-angle-up{
	display:block
}
.menu-mobile>li{
	border:0;
	position:relative;

	overflow:hidden
}
.sb-toggle {
    float: right;
    cursor: pointer;
    display: none;
}
.navicon-line {
    background-color: #ed1c24;
    width: 24px;
    height: 4px;
    border-radius: 3px;
    margin-bottom: 4px;
}
.icon-search{
	padding-top:10px !important;
}
#cssmenu .search{
	width: 30px;
	height: 30px;
	border-radius: 50%;
	border: 1px solid #FDB749;
	position: relative;
}
.search span i{
	color: #FDB749;
	padding: 6px;
	font-size: 15px;
}
#search_icon{
	cursor: pointer;
}
.search #search{
	position: absolute;
	right: 0;
	text-align: right;
	border: unset;
	margin-top: 10px;
}
.search #search form{
	padding: 0px;
}
.search #search form button{
	float: right;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	background: #FDB749;
}
.search #search form button i{
	color: #ffffff;
}
#search #keyword{
	padding: 8px 10px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
@media screen and (max-width: 1150px) and (min-width: 1025px) {
	#cssmenu ul li.level_0 >a {
		font-size: 16px;
		font-family: GoogleSans-Medium;
		display: inline-block;
		text-transform: uppercase;
		padding-bottom: 10px;
		color: #FFFFFF;
	}
	#header .logo-image img {
		width: 125px;
	}
}
@media screen and (max-width: 1024px) and (min-width: 981px) {
	#cssmenu ul li.level_0 >a {
		font-size: 15px;
		font-family: GoogleSans-Medium;
		display: inline-block;
		text-transform: uppercase;
		padding-bottom: 10px;
		color: #FFFFFF;
	}
	#cssmenu ul li.level_0{
		padding: 14px 15px 0px;
	}

	#header .logo-image img {
		width: 125px;
	}
}

@media (max-width: 1024px){
	#cssmenu .level_0 {
	    padding: 0px 30px;
	}
	#cssmenu .level_0.home {
	    display: none;
	}
	.icon-search {
		padding-top: 0px !important;
	}
}
@media (max-width: 980px){
	#header .navbar-header {
	    position: relative;
	    padding: 15px 20px 0px 0px;
	}
	#header .language {
	    padding-top: 0px;
	}
	.sb-toggle {
        display: block;
    }

	#cssmenu ul li.home{
	    display: none;
	}
	#cssmenu ul li.language a {
	    width: 100%;
	}
	#cssmenu ul li.language span {
	    display: none;
	}
	#cssmenu ul li > span.click-show-menu {
	    display: block;
	}
	#cssmenu .dropdown:hover .dropdown-menu{
		display:none;
	}
	#cssmenu .dropdown .dropdown-menu {
		background: none;
	    border: none;

    	padding: 0;
	    position: relative;
	    min-width: auto;
	    box-shadow: none;
	}
	#cssmenu .dropdown .dropdown-menu ul {
	    width: 100%;
	    float: inherit;
	}
	#cssmenu .dropdown .dropdown-menu li.sub-menu-level1{
		padding-right: 0;
	}
	#cssmenu .dropdown .dropdown-menu ul li ul{
	    display: none;
	}
	#cssmenu .dropdown .dropdown-menu li a {
	    white-space: nowrap;
	    display: inline-block;
	}
	/*#cssmenu .level_0:hover a, #cssmenu .level_0.activated a, #cssmenu .level_0 a.active {
	    color: #222;
	}*/
	#cssmenu .level_0.search,
	#cssmenu .dropdown .dropdown-menu ul li:hover ul{
		display: none;
	}
}


